/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 14-ene-2019, 10:19:09
    Author     : Berto
*/

.titulo{
    width:100%;
    text-align: center;
       
}

.container{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

table.detalle{
    
    border: 1px solid black;
}

table.detalle td{
    border: 1px solid black;
}

.boton{
    border: 2px solid black;
    display: inline;
    margin: 8px;
    padding: 5px;
    border-radius:5px;
}

.edit{
    background-color: yellow;
}
.delete{
    background-color: tomato;
}

.validacion{
    color:tomato;
}

.descripcion{
    width: 280px;
    height: 400px;
}

.label_descripcion{
    display: block;
}

.card{
    margin: 5px 10px;
}
.drops_div{
    display: flex;
    justify-content: center;
        
}
.drops_div>div{
    margin-left: 10px;
    margin-bottom: 20px;
}

#lista_subtematicas{
    width: 20%;
    margin-left: 33%;
}